a.button((click)='addNewAttachment()') Добавить
.input-group(*ngFor='let attachment of value')
    zea2-attachment-file-instant-input([value]='attachment', (on-upload-complete)='attachAttachment($event, attachment)', (on-delete)='deleteAttachment(attachment)')